{
	"items": [
		{
			"alt": "Github repo for Visual Studio Codium",
			"button": "/assets/img/button/vscodium.gif",
			"name": "Made with VSCodium",
			"src": "https://github.com/VSCodium/vscodium"
		},
		{
			"alt": "Eleventy home page",
			"button": "/assets/img/button/made_with_11ty.gif",
			"name": "Made with 11ty",
			"src": "https://11ty.dev"
		},
		{
			"alt": "Mozilla Developer Network home page",
			"button": "/assets/img/button/firefox.gif",
			"name": "tested on Firefox",
			"src": "https://developer.mozilla.org/"
		},
		{
			"alt": "Librewolf home page",
			"button": "/assets/img/button/get-librewolf.gif",
			"name": "Delete Chrome! GET LIBREWOLF",
			"src": "https://librewolf.net/"
		},
		{
			"alt": "Arch Linux wiki home page",
			"button": "/assets/img/button/arch-linux.png",
			"name": "Arch Linux",
			"src": "https://wiki.archlinux.org/title/Main_page"
		},
		{
			"alt": "KDE home page",
			"button": "/assets/img/button/kde.gif",
			"name": "Konqi!",
			"src": "https://kde.org"
		},
		{
			"alt": "Xenia tribute page",
			"button": "/assets/img/button/xenia.gif",
			"name": "Linux now!",
			"src": "https://xenia-linux-site.glitch.me/"
		},
		{
			"alt": "Pngquant home page",
			"button": "/assets/img/button/pngquant.gif",
			"name": "pngquant",
			"src": "https://pngquant.org/"
		},
		{
			"alt": "World Wide Web Consortium HTML Validator page",
			"button": "/assets/img/button/w3_validator.gif",
			"name": "W3 Validator",
			"src": "https://validator.w3.org/"
		},
		{
			"alt": "Videolan home page",
			"button": "/assets/img/button/vlc.png",
			"name": "VLC media player",
			"src": "https://www.videolan.org/vlc/"
		},
		{
			"alt": "YouTube video featuring Bob from Animal Crossing",
			"button": "/assets/img/button/bob.gif",
			"name": "Bob.",
			"src": "https://youtube.com/watch?v=yD2FSwTy2lw"
		},
		{
			"alt": "freemediaheckyeah home page",
			"button": "/assets/img/button/piracy-now.gif",
			"name": "Piracy now!",
			"src": "https://fmhy.net/"
		},
		{
			"alt": "Usemumble on Neocities",
			"button": "/assets/img/button/discord-no-way.gif",
			"name": "Discord? No way!",
			"src": "https://usemumble.neocities.org/"
		},
		{
			"alt": "Matrix home page",
			"button": "/assets/img/button/matrix.png",
			"name": "matrix",
			"src": "https://matrix.org/"
		},
		{
			"alt": "Boodlebox on Neocities",
			"button": "/assets/img/button/thiswebsitesucks.gif",
			"name": "This Website SUCKS",
			"src": "https://boodlebox.neocities.org/award2"
		},
		{
			"alt": "Flashpoint archive home page",
			"button": "/assets/img/button/flashpoint.gif",
			"name": "GET FLASHPOINT; WEB GAME ARCHIVE",
			"src": "https://flashpointarchive.org/"
		},
		{
			"alt": "Lospec random palette page",
			"button": "/assets/img/button/lospec.png",
			"name": "Random Lospec palette",
			"src": "https://lospec.com/palette-list/random"
		},
		{
			"alt": "The mod archive home page",
			"button": "/assets/img/button/modarchive.gif",
			"name": "MOD ARCHIVE",
			"src": "https://modarchive.org/"
		}
	]
}
